
.ccms_form_element {
	padding: 0;
}

.ccms_form_element input, 
textarea, input[type="file"] {
	padding: 3px !important;
}

#formItem label {
	padding: 0px 10px 0px 0px;
	display: block;
	float: left;
	line-height: 22px;
	vertical-align: middle;
	font-size: 14px;
	font-weight: normal;
}

#form-applying .inputWrap {
	width: 100%;
}

#form-applying .inputWrapshort {
	width: 335px;
	float: left;
}

#form-applying .inputWrapshort .inputbox {
width: 130px;
float: left;
border: 1px solid #032F6E;
padding: 2px 4px;
}


#form-applying.feculty {
	
}


#form-applying.feculty .inputWrap textarea {
	margin-left: -308px;
	float: left;
}

#form-applying.feculty .inputWrap .cvuploder {
	margin-right: 66px;
	float: right;
}

#formItem {
	margin-left: 22px;
}

#chronoform_Book input {
	border-color: #032F6E;
}

#chronoform_Book select {
	width: 400px;
	border-color: #032F6E;
}

#chronoform_Book .submit {
	background: #032F6E;
	padding: 2px 4px;
	cursor: pointer;
	border: none;
	color: #FFF;
	font-size: 14px;
	font-weight: bold;
	float: left;
	margin-left: 131px;
}

#chronoform_Book .ccms_form_element {
	margin-bottom: 4px;
}

#chronoform_Book select.choose {
	width: 218px;
}

#chronoform_Book .ccms_form_element label {
	width: 131px;
}

#chronoform_Book .cfdiv_text label {
	width: 130px;
}

.chrono_captcha_input {
	width: 126px;
}

#chronoform_Faculty #input_textarea_121_container_div {
	padding-top: 20px;
}

#chronoform_Faculty #input_textarea_141_container_div label,
#chronoform_Faculty #input_textarea_121_container_div label {
	width: 254px;
}

#input_select_91_container_div {
	margin-bottom: 13px !important;
}

#input_text_101_container_div {
	width: 100% !important;
}

.chrono_captcha_input,
#chronoform_Donation input {
	border: 1px solid #032F6E !important;
}

#chronoform_Donation .ccms_form_element select {
	width: 220px;
	border: 1px solid #032F6E;
}

#input_submit_241_container_div input {
	background: #032F6E;
	padding: 2px 4px;
	cursor: pointer;
	border: none;
	color: #FFF;
	font-size: 14px;
	font-weight: bold;
	float: left;
	margin-left: 152px;
}

/*----fixing----*/

#menu ul li.item-2 {
	background: none;
}



